<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en-us</string>
	<key>CFBundleIdentifier</key>
	<string>com.irradiatedsoftware.iClip.help</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.5.3</string>
	<key>CFBundleSignature</key>
	<string>hbwr</string>
	<key>CFBundleVersion</key>
	<string>553</string>
	<key>HPDBookAccessPath</key>
	<string>iClip.html</string>
	<key>HPDBookIconPath</key>
	<string>../shrd/iClip.png</string>
	<key>HPDBookIndexPath</key>
	<string>iClip.helpindex</string>
	<key>HPDBookKBProduct</key>
	<string>iClip5</string>
	<key>HPDBookType</key>
	<string>3</string>
	<key>HPDBookUsesExternalViewer</key>
	<false/>
	<key>CFBundleName</key>
	<string>iClip5 Help</string>
	<key>HPDBookTitle</key>
	<string>iClip Help</string>
</dict>
</plist>
